iTunes

Opening the iTunes Store.If iTunes doesn't open, click the iTunes application icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To buy and download Carabiner - Basecamp new API client by Macrobit, get iTunes now.

Already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC

Carabiner - Basecamp new API client

By Macrobit

Open iTunes to buy and download apps.

Description

Carabiner is the client for Basecamp by 37signals.
ONLY FOR NEW Basecamp API (support accounts was created after March 2012).
Basecamp is a trademark of 37signals LLC.

What's New in Version 1.3

Bagfix

iPhone Screenshot

iPhone Screenshot 1
iPhone Screenshot 2
iPhone Screenshot 3
iPhone Screenshot 4
iPhone Screenshot 5

Customer Reviews

works fine for me

Felt the need to post a review due to the alarming nature of at least two of the others. I'm running Carabiner on an iPhone 4 running iOS 5.1.1 and it works just fine. Absolutely no problem.

For the record, I haven't tried the other two principal iPhone Basecamp apps, Lodge and Rappel, but from a price standpoint, I'm happy that Carabiner (by far the cheapest) works FINE.

NOTE: for the purposes of this product (and the other two) it's important to understand that these apps apply to the "new" Basecamp, not "Basecamp Classic."

Love It!

Easy to use. I have never experienced an issue with.

Won't even open!

I logged in once and it crashes every time within 30 seconds of opening. I want my $ back.

I've tried searching for support and clicking App support in iTunes to no avail.

Carabiner - Basecamp new API client
View In iTunes
  • $1.99
  • Category: Business
  • Updated:
  • Version: 1.3
  • Size: 1.2 MB
  • Languages: English, Danish, Dutch, French, German, Italian, Japanese, Korean, Polish, Portuguese, Russian, Simplified Chinese, Spanish, Swedish, Traditional Chinese
  • Seller:

Compatibility: Requires iOS 5.0 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

Current Version:
All Versions: